package com.chenyang.nse.bussiness.entity.orm.table.core.charts;

import com.chenyang.nse.bussiness.entity.orm.table.TBaseEntity;
import javax.persistence.Entity;
import javax.persistence.Table;

@Entity
@Table(
   name = "T_CORE_CHARTS_SIX"
)
public class TCoreChartsSix extends TBaseEntity {
   private String projectid;
   private String projectname;
   private Integer sensitivenum;
   private Integer nosensitivenum;

   public String getProjectid() {
      return this.projectid;
   }

   public void setProjectid(String projectid) {
      this.projectid = projectid;
   }

   public String getProjectname() {
      return this.projectname;
   }

   public void setProjectname(String projectname) {
      this.projectname = projectname;
   }

   public Integer getSensitivenum() {
      return this.sensitivenum;
   }

   public void setSensitivenum(Integer sensitivenum) {
      this.sensitivenum = sensitivenum;
   }

   public Integer getNosensitivenum() {
      return this.nosensitivenum;
   }

   public void setNosensitivenum(Integer nosensitivenum) {
      this.nosensitivenum = nosensitivenum;
   }
}
